RSS   Vulnerabilities for
'Netborder/vega session firmware'
   RSS

2017-12-07
 
CVE-2017-17430

CWE-264
 

 
Sangoma NetBorder / Vega Session Controller before 2.3.12-80-GA allows remote attackers to execute arbitrary commands via the web interface.

 

 >>> Vendor: Sangoma 2 Products
Wanpipe
Netborder/vega session firmware


Copyright 2019, cxsecurity.com

 

Back to Top